.flexRowCenterSpaceEvenly {
    display: flex;
    place-content: center space-evenly;
    flex: 1 1 100%;
    box-sizing: border-box;
}

.flexColumnEndCenter {
    flex-direction: column;
    box-sizing: border-box;
    display: flex;
    place-content: flex-end center;
    align-items: flex-end;
}

.margin-2x {
    margin:8px;
}

.tableW60 {
    width: 45vw;
}


/* n need */
#configurationeCaratteriContainer md-input-container {
    margin: 0px;
}

#pricingCustom .md-select-menu-container.md-default-theme.md-active.md-clickable{
    z-index: 101;
    
}

#configurationeCaratteriContainer  .glyphicon.glyphicon-unchecked.active{
    color: green;
}

#configurationeCaratteriContainer  .glyphicon.glyphicon-unchecked.deactive{
    color: red;
}

.ngdialog-theme-custom{
    overflow:hidden;
    padding: 80px 0px !important;
}


.ngdialog-editor-dsp-custom {
    padding: 80px 0px !important;
}

.ngdialog-editor-dsp-custom.ngdialog.ngdialog-theme-default .ngdialog-content {
    overflow:auto;
    height:100%;
}

.ngdialog-editor-dsp-custom.ngdialog.ngdialog-theme-default .ngdialog-content md-input-container{
    padding: 8px;
    margin: 28px 0;
}

.reduceMargin{
    margin:0px !important;
}

.dialogOverflow {
    overflow: auto;
}